package inc.monsters.mias.test;

import java.util.List;

public class TestForm {
	private List<String> options;
	
	
	public TestForm() {
	}
	
	public void setOptions(List<String> options) {
		this.options = options;
	}

	public List<String> getOptions() {
		return options;
	}
	
	
	
	public void apply(){
		
	}
	
	public void save() {
		
	}
}
